How to install libdouble-conversion1 on Debian 9 (Stretch)